theme:
  name: 'material'
  favicon: 'img/favicon.ico'
  logo: 'img/ayanovaicon60x60.png'
  palette:
    primary: 'indigo'
    accent: 'indigo'
site_name: AyaNova manual
site_dir: '../../../server/AyaNova/wwwroot/docs'
# Extensions
markdown_extensions:
  - admonition
  - codehilite:
      guess_lang: false
  - toc:
      permalink: true
pages:
- Home: 'index.md'
- User guide:
  - 'Introduction': 'intro.md'
- Operations guide:
  - 'Installation': '_placeholder.md'
  - 'Logging': 'common-log.md'
  - 'Language / locale': 'ops-config-default-language.md'
  - 'Backup files folder': 'ops-config-folder-backup-files.md'
  - 'User files folder': 'ops-config-folder-user-files.md'
  - 'Database configuration': 'ops-config-db.md'
  - 'PORT and URL configuration': 'ops-config-use-urls.md'
  - 'Environment variable reference': 'ops-config-environment-variables.md'
  - 'Server error codes': 'ops-error-codes.md'
  - 'Importing from older AyaNova': 'ops-import-v7.md'
  - 'Metrics': 'ops-metrics.md'
- Developer guide:
  - 'Introduction': 'api-intro.md'
  - 'API developers console': 'api-console.md'
  - 'API request format': 'api-request-format.md'
  - 'API response format': 'api-response-format.md'
  - 'API error codes': 'api-error-codes.md'
  - 'API validation error codes': 'api-validation-error-codes.md'
  - 'API upload routes': 'api-upload-routes.md'
